org.eclipse.net4j.db.jdbc

## Class JDBCUtil

- java.lang.Object
- - org.eclipse.net4j.db.jdbc.JDBCUtil

-     public final class JDBCUtil
      extends java.lang.Object

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.util.Properties` | `getClientInfo(java.sql.Connection connection)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getClientInfo

          public static java.util.Properties getClientInfo(java.sql.Connection connection)
                                                    throws java.sql.SQLException

      Throws:
        `java.sql.SQLException`

Copyright (c) 2004-2019 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html